/* CSS Document */
a.login_text_link{
	font-weight:bold;
	text-decoration:underline;
}
a.login_text_link:hover{
	color:#000;
}

/* BOF CSS FOR ROUND BOXES */
.round, .cat_col .checklist .radio-toggle{
  position:relative;
/*
  border-radius:7px;
  -webkit-border-radius:7px;
  -moz-border-radius:7px;
 	behavior: url(css/PIE.htc);
*/
}
.round2, .shadowbox{
	position:relative;
	/*
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	*/
	/*behavior: url(css/PIE.htc);*/
}
.round3{
  position:relative;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  behavior: url(css/PIE.htc);
}
/* EOF CSS FOR ROUND BOXES */

#logo{
	display: block;
	height: 50px;
	margin-right:30px;
	margin-bottom:20px;
	width: 175px;
	float:left;
}


#header_bar{
	 overflow:hidden;
	 float:right;
	 width:720px;
	 height:84px;
}
#header_bar ul{
    list-style: none outside none;
    margin: 4px 0 4px 0;
    padding: 0;
	 height:22px;
	 float:right;
}
#header_bar ul li {
   float: left;
	border-left: 1px solid #666;
}
#header_bar li a{
	display: block;
	text-decoration: none;
	color: #666;
	float: left;
	font-size:11px;
	padding: 0px 7px;
	font-weight:bold;
	
}
#header_bar li:first-child{
	border:0px none;
}



#header_bar a:hover, .recently_viewed a:hover{
	/*background: none repeat scroll 0 0 #F38E14;*/
	color: #000;
	text-decoration:none;
}
#header_bar a.active{
	/*color: #fff;*/
	font-weight:bold;
	text-decoration:none;
}
#header_bar .worldwide a{
	background: url(/shop/images/clients/wwk/meta_global.png) 10px 0px no-repeat;
	padding-left:34px;
}
#header_bar .worldwide a:hover{
	background: url(/shop/images/clients/wwk/meta_global.png) 10px -19px no-repeat;
}
#header_bar a.show_hide_lang{
	background:url(/shop/images/clients/wwk/pfeil_down.gif) right 5px no-repeat;
	padding-right:20px;
	float:right;
	margin-right:10px;
}
#header_bar a.show_hide_lang:hover{
	background:url(/shop/images/clients/wwk/pfeil_down_rollover.png) right 5px no-repeat;
	text-decoration:none;
}
#header_bar a.show_hide_lang.active{
	background:url(/shop/images/clients/wwk/pfeil_up.gif) right 5px no-repeat;
}
#header_bar a.show_hide_lang.active:hover{
	background:url(/shop/images/clients/wwk/pfeil_up_rollover.gif) right 5px no-repeat;
}
#header_bar a.show_hide_lang span{ display:block; height:18px; padding-left:28px;}
/*
#header_bar li.login{
    background: none repeat scroll 0 0 transparent;
    padding-right: 0;
    position: relative;
    text-align: right;

    width: 85px;
    z-index: 130;
}
#header_bar li.login a{
    background-image: url(/shop/images/clients/wwk/login.gif) !important;
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 0;
    padding-right: 7px;
    width: 78px;
 }
 
#header_bar li.login a:focus, 
#header_bar li.login a:hover, 
#header_bar li.login a.active {
    background-position: 0 -31px;
    color: #fff;
}


#header_bar li.last {
    background: none repeat scroll 0 0 transparent;
    padding-right: 0;
    width: 97px;
}

#header_bar li.last a {
    background-image: url(/shop/images/clients/wwk/topnavilast.gif) !important;
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 0;
    width: 97px;
}
#header_bar li.last a:hover, #header_bar li.last a.active{
	background-position: 0 -31px;
}
*/


a#n_cart{
	float: right;
	font-size: 13px;
	/*font-family: 'Open Sans Condensed','Arial Narrow',Verdana,sans-serif;*/
	
	
	width:170px;
	height:20px;
	text-align:center;
	/*transition: all 0.25s linear 0s;*/
	transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
		
	display: block;
	background-color: #ff7d00;
	color: #fff;
	text-transform:uppercase;
	font-weight:bold;
	padding: 6px 10px;
	position: relative;
	margin-left:5px;
	border-radius:5px;
}
a#n_cart:hover{
	background-color: #d8d9da;
	/*box-shadow: 0 0 8px rgba(0, 0, 0, 0.35) inset;*/
	color: #000;
	text-decoration:none;
	/*text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);*/
}
a#n_cart.active{
	background-color: #000;
	color: #fff;
	-webkit-box-shadow: 4px 4px 4px -2px #ccc;
		-moz-box-shadow: 4px 4px 4px -2px #ccc;
			  box-shadow: 4px 4px 4px -2px #ccc;
}
#cartcount{
	display:block;
	text-align:center;
	/*margin-right:63px;*/
}

/*
#header_bar a.big{
	margin-top:4px;
	margin-right:0px;
	display:block;
}
*/
/*
#n_back{ background-position: 0px 0px;}
#n_home{ background-position: 0px -40px;}
#n_info{ background-position: 0px -80px;}
#n_impr{ background-position: 0px -120px;}
#n_cart{ background-position: 0px -200px;}

#n_back:hover, #n_back.active{ background-color:#eee;}
#n_home:hover, #n_home.active{ background-color:#eee;}
#n_info:hover, #n_info.active{ background-color:#eee;}
#n_impr:hover, #n_impr.active{ background-color:#eee;}
#n_lang:hover, #n_lang.active{ background-color:#eee;}
#n_search:hover, #n_search.active{ background-color:#eee;}
*/


#n_back.disabled{
	background-position: -150px 0px;
	background-color:#7192c7;
}

#searchbox{
	 float:right;
    height: 20px;
    margin-top: 0px;
	 margin-left:10px;
	 text-align:right;
}
#searchbox form{
	display: block;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 0;
}
#searchbox .submit{
	background: url(/shop/images/clients/wwk/search-2x.png) 0px 0px no-repeat;
	border: medium none;
	color: #8a8c8f;
	font: 11px Arial,Helvetica,sans-serif;
	padding: 0;
	text-transform: uppercase;
	vertical-align: 0;

	cursor: pointer;
	float:right;
	margin-left:3px;
	margin-top:2px;
	width:32px;
	height:32px;
}
#searchbox .submit:hover{
	/*
	background-position: 0px -162px;
	background-color:#fff;
	*/
	/*background: url(/shop/images/clients/wwk/suchfeld_start_rollover.gif) 0px 0px no-repeat;*/
}

#searchbox .searchinput{
    float: right;
	 
	border: 1px solid #d6d6d6;
	color: #888;
	font-size: 11px;
	width: 180px;	 
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px;
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);
	display: block;
	margin: 0;
	max-width: 100%;
	outline: medium none;
	padding: 8px 9px;
}


.slidingDiv {
	width:160px;
	position:absolute;
	left:50%;
	top:29px;
	padding:10px;
	display:none;
	overflow:hidden;
	
	background:url(/shop/images/clients/wwk/dropdown_bg.gif) center center no-repeat;
	border:1px solid #ccc;
	
	-webkit-box-shadow: 4px 4px 4px -2px #ccc;
		-moz-box-shadow: 4px 4px 4px -2px #ccc;
			  box-shadow: 4px 4px 4px -2px #ccc;
}
.show_hide {
	display:none;
}

.slidingDiv a{
	display:block;
	padding:2px;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	overflow:hidden;

	color:#666;
	
	/*background: url(/shop/images/clients/wwk/navibg.gif) repeat-x scroll 0 0 transparent;*/
}
#h_langbox{

	right:50%;
	margin-right:-368px;
	width:60px;
}
#h_langbox a{
	font-size:11px;
}
#h_langbox a.active{
	color:#000;
}
#h_cartbox{
	width:auto;
	margin-left:auto;
	left:auto;
	right:50%;
	margin-right:-270px;
	top:102px;
	min-width:168px;
	color:#333;
	/*background-image: linear-gradient(to bottom, white, #CCCCCC);*/
	/*box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);*/
	/*box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.07);*/

	
	-webkit-box-shadow: 4px 4px 4px -2px #ccc;
		-moz-box-shadow: 4px 4px 4px -2px #ccc;
			  box-shadow: 4px 4px 4px -2px #ccc;
}

#h_infobox.slidingDiv a, #h_imprbox.slidingDiv a{
	margin-bottom:6px;
}
.slidingDiv a:hover, .slidingDiv a.active, .close-error a:hover{
	color:#666;
	text-decoration:none;
}
#header_bar .slidingDiv a:hover{
	/*background:url(/shop/images/clients/wwk/dropdown_liste_scroll_rollover.gif) 0px 3px no-repeat;*/
	text-decoration:none;
}

#header_bar .slidingDiv a.cartcontents{
	padding:3px 5px;
	margin:0px;
	text-align:left;
	border:0px none;
	background-image:none;
	color:#666;
}
#header_bar .slidingDiv a.cartcontents:hover{
	background-image:none;
	background-color:#7f7f7f;
	
	color:#fff;
}
.cb_left{
	display:block;
	float:left;
	width:200px;
	overflow:hidden;
	font-size:0.9em;
	font-weight:bold;
}
.cb_right{
	display:block;
	text-align:right;
	float:right;
	width:60px;
	font-size:0.9em;
	font-weight:bold;
}



#breadcrumbs{
	background-color:#fff;
	padding:10px;
	font-size:10px;
	border-bottom:1px solid #ccc;
}
#breadcrumbs a{
	color:#009129;
	font-weight:bold;
}



#intro_nav{
	margin-top:60px;
	padding-bottom:40px;
}

#intro_nav_title{
	color:#00529f;
	font-weight:bold;

	float:left;
	padding-right:20px;
	padding-top:3px;
	height:20px;
	font-size:1.0em;
}
#mainCats{
	height:60px;
	overflow:hidden;
	margin-top:30px;
}
#mainCats sup{
	font-size:9px;
}
#mainCats a{
	display:block;
	float:left;
	text-transform:uppercase;
	text-align:center;
	font-size:1.2em;
	height:60px;
	padding-top:15px;
	background-position:center 200px;
	background-repeat:no-repeat;
	overflow:hidden;
	margin:0px 10px;
	color:#a6aeb3;
	overflow:hidden;
	white-space:nowrap;
}
#mainCats #mCfirst{ text-align:left; background-position:left 200px; margin:0px;}
#mainCats #mClast{ text-align:right; background-position:right 200px; margin:0px;}

#mainCats a:hover{
	color:#000;
}
#mainCats a.active{
	text-indent:2000px;
	background-position:left top;
}
#mainCats #mCfirst.active{background-position:left top;}
#mainCats #mClast.active{background-position:left top;}


.shadowbox{
	border:2px solid #ff7d00;
	padding:15px;
	width:455px;
	margin-top:30px;
	margin-bottom:30px;
	position:absolute;
	background-color:#fff;
	top:140px;
	left:50%;
	margin-left:-250px;
	overflow:hidden;
	border-radius:8px;
	
  -moz-box-shadow:    5px 5px 5px 0px #ccc;
  -webkit-box-shadow: 5px 5px 5px 0px #ccc;
  box-shadow:         5px 5px 5px 0px #ccc;
}

.shadowbox p, .shadowbox label{
	color:#222222;
	font-weight:normal;
	font-size:1.1em;
	line-height:1.5;
}

.close-error{
	padding:3px;

}




.result_count{
	color:#999;
	font-weight:normal;
}
.small_product{
	width:440px;
	height:100px;
	overflow:hidden;
	padding:10px 0px 10px 0px;
	margin-top:10px;
	float:left;
	border-bottom:1px solid #ccc;
}

.sp_img{
	/*border:1px solid #999;*/
	width:72px;
	height:102px;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
.sp_name{
	float:left;
	width:200px;
	font-weight:bold;
	height:77px;
	overflow:hidden;
}
.sp_job{
	float:left;
	width:345px;
	margin-top:10px;
	height:15px;
	overflow:hidden;
}
.sp_buttons{
	float:right;
	width:110px;
	height:77px;
	overflow:hidden;
}
.terms{
	width:455px;
	text-align:justify;
}
.terms strong{
	color:#222222;
}

.news_item{
	margin-right:30px;
}
.news h4{
	color:#222222;
	font-size:1.1em;
	margin:0;
	padding:0;
}
.news_item p{
	margin:0px;
}
.fdl_counter_table td{
	color:#999;
	padding-bottom:10px;
}


















#greeting{
	float: left;
	width:190px;
	height:35px;
	padding-top:20px;
	color:#000;

	font-weight:bold;
}
#shoptitle{
	float: right;
	width:540px;
	height:30px;
	text-align:right;
	font-weight:bold;
	padding-right:20px;

	color:#666;
	padding-top: 20px;
}
#languagebox{
	float:right;
	padding-top:20px;
}
#emo_header{
	color:#fff;
	background-color:#3a3c39;
}
#emo_title{
	font-size:4em;
	font-weight:bold;
	margin-left:30px;
	padding-top:40px;
}

#head_bsg{
	background-color:#666;
	color:#fff;
	height:23px;
	overflow:hidden;
	margin-top:5px;
}

#redeem_link{
    float: right;
	margin-left:20px;
	margin-right:20px;
	margin-top:5px;
}
#redeem_link a{
	display:block;
	color:#fff;
	
	/*background: url(/shop/images/clients/wwk/ic_arrow_right_white.gif) 0px 2px no-repeat;*/
	padding-left: 14px;
}
#redeem_link a:hover{
	text-decoration:underline;
}







.inactive{
	font-weight:normal;
	color:#666;
}

.scrolltop {
    border-style: none;
    clear: both;
    margin: 0;
    padding: 4px 0 6px;
}
.scrolltop p {
    border-style: none;
    display: block;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-align: right;
}
.scrolltop p img {
    border: medium none;
    margin-left: 5px;
}









#searchcloud{
	line-height:1;
}
#searchcloud a:hover{
	text-decoration:underline;
}






ul.threestep {
    background: url(/shop/images/clients/wwk/form-threestep-back.gif) left 23px no-repeat;
}

ul.progress {
    border: 1px solid #D2D2D2;
    display: inline-block;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
    width: 582px;
    margin-bottom: 1.5em;
    margin-left: 0;
    margin-top: 0;
}

ul.progress li.first {
    background: url(/shop/images/clients/wwk/formstep-header-inactive-first.gif) left top no-repeat;
}
ul.progress li.first-active {
    background: url(/shop/images/clients/wwk/formstep-header-active-first.gif) left top no-repeat;
    color: #000000;
}

ul.progress li.middle {
    background: url(/shop/images/clients/wwk/formstep-header-inactive.gif) left top no-repeat;
}
ul.progress li.middle-active {
    background: url(/shop/images/clients/wwk/formstep-header-active.gif) left top no-repeat;
    color: #000000;
}

ul.threestep li.last {
    background: url(/shop/images/clients/wwk/formstep-header-inactive.gif) left top no-repeat;
}
ul.threestep li.last-active {
    background: url(/shop/images/clients/wwk/formstep-header-active.gif) left top no-repeat;
    color: #000000;
}

ul.threestep li {
    width: 180px;
}
ul.progress li {
	color: #999;
	display: block;
	float: left;
	/*font-family: 'PT Sans', sans-serif;*/
	margin: 0;
	padding: 4px 2px 5px 12px;
	position: relative;
	line-height: 1.75;
}


.greyborder{
   /* background: none repeat scroll 0 0 #F6F6F7;*/
    display: block;
    margin-bottom: 30px;
    position: relative;
	 overflow:hidden;
	 border: 2px solid #ccc;
	 border-radius:8px;
}

h2{
    /*
	 background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF #FFFFFF #E3DFDA;
    border-radius: 7px 7px 0 0;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    position: relative;
	 font-weight:normal;
	 color: #222222;
	 line-height:22px;
*/	 
	 
	
	/*background-image: -moz-linear-gradient(center bottom , #CCCCCC 0%, #FFFFFF 60%);*/
	color: #333333;
	font-size: 19px;
	/*font-family: 'PT Sans', sans-serif;*/
	font-weight:normal;
	line-height: 20px;
	margin: 0;
	padding: 10px 0;
}

.recently_viewed a{
	display:block;
	padding:2px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	overflow:hidden;

	color:#009129;
	border:1px solid #ccc;
	border-radius:8px;
	/*background: #1237c4 url(/shop/images/clients/wwk/bg_radiobtn.png) 0px 0px repeat-x;*/
	background-color:#fff;
	
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
}
.recently_viewed a:hover{
	color:#fff;
	background-color:#ff7d00;
}
.additional_prices{
	font-size:11px;
}
.dm_price{
	font-size:16px;
}
.productListing .dm_price, .cb_right .dm_price{
	font-size:11px;
}

#myshopbox{
	padding:5px 10px;
	margin:0 auto;
	text-align:center;
	clear:both;
	width:916px;
	overflow:hidden;
	color: #333;
	font-size:11px;
}

#metanav{
	margin:0;
	padding:0;
	list-style: none outside none;
	float:right;
}
#metanav li{
	margin:0;
	padding:0;
	display: inline-block;
	list-style: none outside none;
	color: #6D7A7E;
}

#metanav li:first-child:before {
    content: "";
    margin: 0;
}
#metanav li:before {
    content: "|";
    line-height: 1.1;
    margin: 0 3px;
    vertical-align: text-bottom;
}
#metanav li:first-child {
    padding-left: 0;
}


#footer a{
	text-decoration: none;
	color: #fff;
	font-size:11px;
}
#footer a:hover{
	color:#ccc;
}

#myshopbox a:hover, #myshopbox a.active{
	color: #00457e;
	text-decoration: underline;
}


#copyright{
	float:left;
	margin-left:10px;
}
#legal{
	background-color:#ee7d00;
	overflow:hidden;
	padding:8px;
}
#legal a{
	padding:3px 6px;	
}
.banner { position: relative; overflow: auto; }
.banner li { list-style: none; }
.banner ul { margin:0; padding:0; }
.banner ul li { float: left; }

.banner .dots {
    bottom: 30px;
    left: 0;
    position: absolute;
    right: 0;
	 padding:0;
	 margin:0;
	 padding-left:10px;
}
.banner .dots li {
    border: 2px solid #ccc;
   /* border-radius: 6px 6px 6px 6px;*/
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 4px;
    opacity: 0.4;
    text-indent: -999em;
    transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
    width: 10px;
}
.banner .dots li.active {
    background: none repeat scroll 0 0 #eee;
    opacity: 1;
}

.account_links, .budget_list, .account_links li, .budget_list li, a.account_history{
	margin:0;
	padding:0;
	list-style-type:none;
}
.account_links li a, .budget_list li, a.account_history{
	display:block;
	padding:3px 10px;
	background:url(/shop/images/clients/wwk/arrow_blue_right.png) 0px 8px no-repeat;
}


.account_links li a:hover, a.account_history:hover{
	color:#7f7f7f;
}

#secnav_line{
	color:#fff;
	overflow: visible;
	width:936px;
	height:28px;
	margin:0 auto 10px auto;
	text-align:right;
	clear:both;
}
#secnav_line #languages{
	float:right;
	overflow:hidden;
}
#secnav_line #languages a{
	display:block;
	float:right;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	padding:2px 8px;
	border-right:1px solid #eee;
	margin-top:3px;
}
#secnav_line #languages a:first-child{
	border:0px none;
}
#secnav_line #languages a.active, #secnav_line #languages a:hover{
	color:#ccc;
}